<?php

	/**
	 * Handles the result from REF_EXECUTE_TO_ARRAY();
	 */
	Class PHPRC_DATASET
	{   	
		/**
		 * Checks if the returned value from query is not empty.
		 * @param String() $DATA_SET Result of REF_EXECUTE_TO_ARRAY().
		 * @param String $EXPECTING_FIELD (Optional) Checks if this Field exists on DataSet.
		 * @return boolean
		 */
		/*
		Public Static Function REF_EMPTY($DATA_SET, $EXPECTING_FIELD)
		{
			if _
			(
				empty($DATA_SET) === False && 
				isset($DATA_SET[0]["ACCESS_AUTHORITY_ID"]) === True
			)
			{
				Return True;
			}
			else
			{
				Return False;
			}
			Return PHPSET::$ROOT;
		}
		*/
	}
?>